<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>1</COD_PROD>
      <DESCRICAO>ALHO DESCASCADO 1KG MEGA</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>215</COD_PROD>
      <DESCRICAO>ARROZ  6X5KG B.LEGAL ESPECIAL</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>26</COD_PROD>
      <DESCRICAO>FEIJAO C.1X10KG ESPECIAL B.LEGAL</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>179</COD_PROD>
      <DESCRICAO>CANUDO BIO 25CM  30X100</DESCRICAO>
      <QTD>30,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>583</COD_PROD>
      <DESCRICAO>COPO 180ML 25X100 COPOMAIS</DESCRICAO>
      <QTD>25,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>389</COD_PROD>
      <DESCRICAO>BAND ISOP FUNDA  B2  C/400 BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>1567</COD_PROD>
      <DESCRICAO>SACO TALHER  6X25 C/1000 OTHYMO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>625</COD_PROD>
      <DESCRICAO>MIX GRILL  5LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>671</COD_PROD>
      <DESCRICAO>FIBRAÇO 3M C/5 87X125MM SCOTHBRITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10585</COD_PED>
      <COD_PROD>198</COD_PROD>
      <DESCRICAO>SABAO EM PO 800GR URCA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10587</COD_PED>
      <COD_PROD>620</COD_PROD>
      <DESCRICAO>LUVA VINIL S/PO G C/100 TALGE</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10587</COD_PED>
      <COD_PROD>1398</COD_PROD>
      <DESCRICAO>COPO ISOPOR 120ML C/20 CX50  TOTALPLAST</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>488</COD_PROD>
      <DESCRICAO>ALCOOL GEL 70 5LT  PROAX</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>1092</COD_PROD>
      <DESCRICAO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>277</COD_PROD>
      <DESCRICAO>COPO 80ML TRANSP C/100 CX25 COPOMAIS</DESCRICAO>
      <QTD>25,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>103</COD_PROD>
      <DESCRICAO>FAR MANDI GROSSA 10X1KG CAIO PRADO</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>507</COD_PROD>
      <DESCRICAO>ROLO ALUM 45CM X 65MT WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG D.LAR</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>65</COD_PROD>
      <DESCRICAO>FILME PVC 38X500MT GUARUFILME</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>195</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 100LT</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>715</COD_PROD>
      <DESCRICAO>KIT GARF/FACA FORT BRANCO 8X50 GOLDENPLAST</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>1653</COD_PROD>
      <DESCRICAO>COLHER MASTER BRANCA C/50 GOLDEN</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>131</COD_PROD>
      <DESCRICAO>LUVA POLIETILENO TAM.U C/100</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>297</COD_PROD>
      <DESCRICAO>TOUCA REDE NYLON PRETA C/10</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10588</COD_PED>
      <COD_PROD>89</COD_PROD>
      <DESCRICAO>PIMENTA BIQUINHO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>583</COD_PROD>
      <DESCRICAO>COPO 180ML 25X100 COPOMAIS</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>348</COD_PROD>
      <DESCRICAO>COPO 300ML C/100 CX20  COPOMAIS</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>337</COD_PROD>
      <DESCRICAO>COPO 400ML  C/50 CX20 COPOMAIS</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>625</COD_PROD>
      <DESCRICAO>MIX GRILL  5LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1349</COD_PROD>
      <DESCRICAO>TOMATE SECO 1,4KG D.LAR</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1544</COD_PROD>
      <DESCRICAO>AZ AZAPA 90/110 BD 2KG D.LAR</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>670</COD_PROD>
      <DESCRICAO>POTE REDONDO 140ML 40X25 RIOPLASTIC</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1640</COD_PROD>
      <DESCRICAO>POTE KIT REDONDO 250ML 20X25 RIOPLASTIC</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1557</COD_PROD>
      <DESCRICAO>CLORO LIQ 3% 5 LT PROAX</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>158</COD_PROD>
      <DESCRICAO>AZ VERDE FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1206</COD_PROD>
      <DESCRICAO>DET NEUTRO 24X500ML SUPREMA</DESCRICAO>
      <QTD>72,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>97</COD_PROD>
      <DESCRICAO>TRIGO KIBE 5KG FD5 ROMARIZ</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>58</COD_PROD>
      <DESCRICAO>CALDO GALINHA 10X1K TECNUTRI</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>602</COD_PROD>
      <DESCRICAO>BD AL D6 500ML C/100 WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>376</COD_PROD>
      <DESCRICAO>BD AL D7 750ML C/100  WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>729</COD_PROD>
      <DESCRICAO>BD AL D2  1000ML C/100  WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>816</COD_PROD>
      <DESCRICAO>BD AL D8 1500ML C/100  WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>876</COD_PROD>
      <DESCRICAO>MOLHO TOMATE  6X1,7KG  FUGINI</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1092</COD_PROD>
      <DESCRICAO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>112</COD_PROD>
      <DESCRICAO>COLORAU 1KG FD10  PQ</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>40</COD_PROD>
      <DESCRICAO>FAR DE MILHO 1KG  FD10 PQ</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>888</COD_PROD>
      <DESCRICAO>COLHER SOBREMESA C/50 B.COPO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>620</COD_PROD>
      <DESCRICAO>LUVA VINIL S/PO G C/100 TALGE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1657</COD_PROD>
      <DESCRICAO>OLEO VEGETAL 14,5KG SEBELLA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10589</COD_PED>
      <COD_PROD>1626</COD_PROD>
      <DESCRICAO>CREME CULINARIO  DAUS CX12 1LT</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10590</COD_PED>
      <COD_PROD>313</COD_PROD>
      <DESCRICAO>SACO SOS M C/50 19X12X26CM PLUMA</DESCRICAO>
      <QTD>36,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10590</COD_PED>
      <COD_PROD>373</COD_PROD>
      <DESCRICAO>TOALHA AMER MONO LISA 25X35 C/500</DESCRICAO>
      <QTD>15,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10591</COD_PED>
      <COD_PROD>1533</COD_PROD>
      <DESCRICAO>TOALHA BOB 100% CELU 6X200 BOBPEL</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>10585</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 06/02/24 APoS AS 12H PERiODO DA TARDE OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10587</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA HOJE DIA 06/02/23 ATe AS 16HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10588</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 07/02/24 DAS 7 AS 11 OU 15 AS 17H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10589</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 07/02/24 DAS 7 AS 11HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10590</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 07/02/24 DAS 8 AS 11 OU 1330 AS 15HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10591</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 07/02/24 DAS 8 AS 11H OU 1330 AS 15H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10592</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 07/02/24 A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10593</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 07/02/24 A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10594</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 07/02/24 A PARTIR DAS 8HS OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
